module.exports = {
  trailingComma: 'es5',
  tabWidth: 2,
  semi: true,
  singleQuote: true,
  jsxSingleQuote: true,
  printWidth: 80,
  jsxBrackets: false,
  arrowParens: 'avoid',
  proseWrap: 'always',
  bracketSpacing: true,
  endOfLine: 'auto',
};
